uuid: 1626cf26-5c7a-4b62-8295-2afd72d5f319
langcode: de
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Suchbegriff in den Suchergebnissen hervorheben.'
targetEntityType: node
cache: true
